.page-layout-seller-2columns-left .page-header .switcher .options .action.toggle{
	display: flex !important;
	gap: 0 5px;
}
.page-layout-seller-2columns-left .page-header .panel.wrapper .switcher .options .action.toggle > span{
	clip: unset;
    height: auto;
    margin: 0;
    overflow: visible;
    position: unset;
    width: auto;
}
.page-header .panel.wrapper .switcher .options ul.dropdown a{
	display: flex !important;
	gap: 0 5px;
	align-items: center;
}